Vraag & Antwoord

OS Linux

Install-probs USB-modem onder Redhat 9

8 antwoorden
  • Als ik mijn usb-modem wil installeren, krijg ik onderstaande melding: e2.0: kernel-modiule version mismatch e2.0 was compiled for kernel version 2.4.19-16mdk while this kernel is version 2.4.20-8 Hoe kan ik dit probleem oplossen?
  • je informatie is erg summier. Max
  • Ja, je hebt gelijk. Ik zal wat meer info geven. Ik probeer een E-tech USB-modem (die ik bij de aanvraag van Zonnet Family kreeg) aan de praat te krijgen in Redhat 9. De instructies van de websites zijn: 1. tar -zvxf CA80UEL030116VES_PPP.tar.gz 2. cd ca80u_mandrake_90 3. ./install 4. plug the usb cable to adsl usb modem 4. ./connect 5. ifconfig hsb0 up 6. dhcpcd hsb0 Bij stap 4 krijg ik de foutmelding. Als je nog meer info wilt hebben, geef maar een gil.
  • heel simpel: het gaat niet werken de driver die jij hebt is voor Mandrake en jij gebruikt RedHat. Je zou eventueel een Mandrake kernel kunnen gaan gebruiken als je geen RedHat driver kunt vinden, maar dat lijkt me onwaarschijnlijk (RH is de grootste distro).
  • Dus de modem is onder geen enkele linux distro te draaien? Behalve dan een oudere versie van Mandrake. En een oudere versie van Redhat werkt ook niet? Want die schijnt beter beveiligd te zijn en gebruiksvriendelijker dan een oude versie van Mandrake.
  • Ik heb voor een kennis even gekeken naar Linux support voor het modem dat je standaard bij Zonnet krijgt. Voor zover ik kan zien, is het een closed source driver, die gecompileerd en gepackaged is voor Mandrake 9.0. Over het algemeen, weet je dan genoeg. Het gaat niet of nauwelijks werken. Ik heb in ieder geval de hoop opgegeven om dat modem onder Debian draaiend te krijgen en de kennis aangeraden om een ander modem (ethernet) te kopen. Ik las tijdens mijn zoektocht ergens dat Etech bereid was (in ieder geval voor die persoon) het usb-modem om te ruilen voor een ethernet-modem. Ik neem aan dat er wel sprake was van bijbetaling. Als die optie bestaat, zou ik daar gebruik van maken. Als je dit aanbod niet krijgt, zou ik een ander modem kopen of Windows gebruiken om "in te bellen". Aangezien Mandrake al bij versie 9.1 is en de driver ogenschijnlijk voor 9.0 is, is overstappen op Mandrake niet echt een optie.
  • Bedankt Robian. Dan weet ik genoeg. Dan ga ik E-Tech even om uitleg vragen. En anders moet ik inderdaad even kijken naar een ander soort modem.
  • Met Mandrake 9.0 is niets mis hoor en bovendien kun je ook gewoon alleen de kernel, de modules en de kernel-sources uit Mandrake 9.0 pakken als het goed is en deze in RedHat 9.0 zetten.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.